libupower-glib3-0.99.2-1.2.mga5.i586.rpm


Advertisement

Description

libupower-glib3 - Shared Library of UPower

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates i586
Package name libupower-glib3
Package version 0.99.2
Package release 1.2.mga5
Package architecture i586
Package type rpm
Installed size 157.71 KB
Download size 46.34 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
UPower provides a daemon, API and command line tools for
managing power devices attached to the system.

Alternatives

Package Version Architecture Repository
libupower-glib3-0.99.2-1.mga5.i586.rpm 0.99.2 i586 Mageia Core
libupower-glib3 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -

Provides

Name Value
libupower-glib.so.3 -
libupower-glib3 == 0.99.2-1.2.mga5
libupower-glib3(x86-32) == 0.99.2-1.2.mga5

Download

Type URL
Binary Package libupower-glib3-0.99.2-1.2.mga5.i586.rpm
Source Package upower-0.99.2-1.2.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libupower-glib3 rpm package:
    # urpmi libupower-glib3

Files

Path
/usr/lib/libupower-glib.so.3
/usr/lib/libupower-glib.so.3.0.1

Changelog

See upower-0.99.2-1.2.mga5.i586.rpm changelog.

See Also

Package Description
libupsclient1-2.6.5-16.mga5.i586.rpm Network UPS Tools Client Utilities library
libusbmuxd-devel-1.0.9-6.1.mga5.i586.rpm Development package for usbmuxd
libusbmuxd-devel-1.0.9-6.2.mga5.i586.rpm Development package for usbmuxd
libusbmuxd2-1.0.9-6.1.mga5.i586.rpm Library to access the usbmuxd daemon
libusbmuxd2-1.0.9-6.2.mga5.i586.rpm Library to access the usbmuxd daemon
libuser-0.60-5.1.mga5.i586.rpm A user and group account administration library
libuser-0.60-5.3.mga5.i586.rpm A user and group account administration library
libuser-devel-0.60-5.1.mga5.i586.rpm Files needed for developing applications which use libuser
libuser-devel-0.60-5.3.mga5.i586.rpm Files needed for developing applications which use libuser
libuser-ldap-0.60-5.1.mga5.i586.rpm Libuser ldap library
libuser-ldap-0.60-5.3.mga5.i586.rpm Libuser ldap library
libuser-python-0.60-5.1.mga5.i586.rpm Library bindings for python
libuser-python-0.60-5.3.mga5.i586.rpm Library bindings for python
libuser1-0.60-5.1.mga5.i586.rpm The actual libraries for libuser
libuser1-0.60-5.3.mga5.i586.rpm The actual libraries for libuser
Advertisement
Advertisement